# Generated by Django 4.0.3 on 2022-05-10 12:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0004_serviceappointment_waspurchasedatdealer'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='serviceappointment',
            name='wasPurchasedAtDealer',
        ),
    ]
